{
  "id": 3092515,
  "name": "Marshall Field & Company, appellee, v. Jacob Goldstein and David Goldstein, trading as Goldstein Brothers, appellants",
  "name_abbreviation": "Marshall Field & Co. v. Goldstein",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,549",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 581,
    "ocr_confidence": 0.484,
    "sha256": "00ad456c8c9f3e6c182fe72c4ce09217a71265244ae6acc404a1c12ef6d5b724",
    "simhash": "1:107a1eac31aed8f9",
    "word_count": 88
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marshall Field & Company, appellee, v. Jacob Goldstein and David Goldstein, trading as Goldstein Brothers, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Max M. Grossman, for appellants; Samuel Grossman, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Marshall Field & Company, appellee, v. Jacob Goldstein and David Goldstein, trading as Goldstein Brothers, appellants.\nGen. No. 28,549.\nAction for price of merchandise sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Charles A. Williams, Judge, presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nAffifmed.\nOpinion filed March 10, 1924.\nMax M. Grossman, for appellants; Samuel Grossman, of counsel. No appearance for appellee."
  },
  "file_name": "0633-02",
  "first_page_order": 661,
  "last_page_order": 661
}
